@charset "utf-8";
/* CSS Document */

body{
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:13px;
}
.loadingWrap{
  width: 100%;
  height: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index:999;
}

a{  text-decoration:none;
  color:#000;}
  a:hover{  text-decoration:underline;}

  div{  margin:auto;}

  li{ list-style:none;}

.tac {
  text-align: center;
}

/*************************
layout
**************************/
#wrapper{
  margin-left:0px;
  position:relative;
}
#wrapper #contentsWidth{
  width:1280px;
  /*  width:1600px;*/
  margin-left:0px;
  padding-bottom: 530px;
}

/*************************
LeftNavigation
**************************/
#LeftNavigation{
  float:left;
  width:214px;
  background:url(../img/left/bg_left.png) no-repeat left top;
}

#LeftNavigation h1{
  background:url(../img/left/titlelogo.png) no-repeat;
  height:154px;
  width:214px;
  position: relative;
}
#LeftNavigation h1 span{  display:none;}
#LeftNavigation h1 a.backtotop{
  display:block;
  position: absolute;
  top: 9px;
  left: 166px;
  background:url(../img/icon_top.png) left top no-repeat;
  width: 52px;
  height: 51px;
  text-indent: -9998px;
}
#LeftNavigation h1 a{
  display:block;
  width:214px;
  height:154px;
}

#LeftNavigation #todaysGrinpa{
  /*background:url(../img/left/today/todaysgrinpa_bg2.png) no-repeat;*/
  background:url(../img/left/today/todaysgrinpa_bg.png) no-repeat;
  color:#fff;
  font-weight: bold;
}
#LeftNavigation #todaysGrinpa dl{
  /*padding: 28px 0 2px 6px;*/
    padding: 0 0 0 6px;
}
#LeftNavigation #todaysGrinpa dl dt{  float:left;}
#LeftNavigation #todaysGrinpa dl dd{
  display:table-cell;
  /*height: 36px;*/
  height: 55px;
  vertical-align:middle;
  line-height: 1.4em;
  padding-left: 10px;
  text-align: left;
}
#LeftNavigation #todaysGrinpa dl dd span{
}
#LeftNavigation #todaysGrinpa p{
  margin: 0 0 2px 13px;
}
#LeftNavigation #todaysGrinpa dl.road{
  width: 214px;
  margin: 80px 0 0;
  padding: 0;
  height: auto;
}

#LeftNavigation #todaysGrinpa dl.road dt{
  float: none;
  margin: 0 0 10px 12px;
}
#LeftNavigation #todaysGrinpa dl.road dt a{
  background: url(../../common/img/left/today/road/btn_road.png) left bottom no-repeat;
  height:25px;
  width:180px;
  display:block;
  text-indent: -9998px;
}
#LeftNavigation #todaysGrinpa dl.road dd{
  display: none;
  margin-left: -10px;
  margin: 5px 0 0 -10px;
  height: 100%;
}
#LeftNavigation #todaysGrinpa dl.road dd li{
  background: url(../img/left/today/road/line.png) left bottom no-repeat;
}
#LeftNavigation #todaysGrinpa dl.road p{
  width: 215px;
  font-size: 12px;
  line-height: 1.4em;
  padding: 7px 0 7px 10px;
  margin: 0 0 0px 0px;
}
#LeftNavigation #todaysGrinpa dl.road dd .susono p{
  /* background: url(../img/left/today/road/title_susono.png) left 2px no-repeat; */
  color: #fefd02;
}
#LeftNavigation #todaysGrinpa dl.road dd .fuji p{
  /* background: url(../img/left/today/road/title_fuji.png) left 2px no-repeat; */
  color: #fefd02;
}
#LeftNavigation #todaysGrinpa dl.road dd .gotenba p{
  /* background: url(../img/left/today/road/title_gotenba.png) left 2px no-repeat; */
  color: #fefd02;
}
#LeftNavigation #todaysGrinpa dl.road dd .traffics p{
  background: url(../img/left/today/road/checkbox.png) 22px 2px no-repeat;
  padding: 0 0 10px 40px;
  width: 175px;
  margin: 10px 0 0px -10px;
}
#LeftNavigation #todaysGrinpa dl.road dd .update p{
  padding: 0 0 10px 40px;
  width: 162px;
  margin: 5px 0 10px -10px;
  text-align: right;
}

#LeftNavigation #todaysGrinpa .temperature {
  width: 180px;
  height: 50px;
  margin: 0 0 10px -3px;
  text-align: center;
}

#LeftNavigation #todaysGrinpa .temperature th {
  width: 90px;
  background: #db642a;
  vertical-align: middle;
  line-height: 1.2;
  font-size: 93%;
}

#LeftNavigation #todaysGrinpa .temperature td {
  color: #8b4c0d;
  background: #fff;
  vertical-align: middle;
  line-height: 1.1;
}

#LeftNavigation #todaysGrinpa .temperature td span {
  font-size: 18px;
}

#LeftNavigation .mainmenu{  margin-bottom:10px;}
#LeftNavigation .mainmenu li{
  background:url(../img/left/menu/line.png) no-repeat left bottom;
  display:block;
  padding-bottom:2px;
}
#LeftNavigation .submenu{ margin-bottom:5px;}
#LeftNavigation .submenu li{ display:block;}

#LeftNavigation .language{  margin-bottom:12px;}
#LeftNavigation .language dt{ cursor:pointer;}
#LeftNavigation .language dd{ display:none;}
#LeftNavigation .language li{ display:block;}

#LeftNavigation .gotop{ margin-top:18px;}


#LeftNavigation .tripbnr{
  padding-left: 20px;
}

.ticket_bnr{
  position: relative;
  width:214px;
  height:102px;
  overflow: hidden;
  margin-bottom: 10px;
}
.ticket_bnr:hover img{
  margin-top: -102px;
}

#LeftNavigation .online_ticket {
  width: 182px;
  margin: 5px auto 10px;
  position: relative;
}

#LeftNavigation .online_ticket ul {
  position: absolute;
  top: 95px;
  left: 10px;
}

#LeftNavigation .online_ticket ul li {
  margin: 0 0 4px;
}

#LeftNavigation .sns_acount {
  width: 182px;
  margin: 5px auto 20px;
  position: relative;
}

#LeftNavigation .sns_acount ul {
  position: absolute;
  width: 150px;
  top: 70px;
  left: 16px;
}

#LeftNavigation .sns_acount ul li {
  float: left;
  margin: 0 0 3px;
}

#LeftNavigation .sns_acount ul li:nth-child(even) {
  float: right;
}

/**********************************
footer
***********************************/
#footer{  background:#ae5d01;}
#footerArea{
  padding:20px 0 50px 0;
  max-width: 100%;
  margin:0px;
  min-width: 980px;
}
#footerArea .navigation,
#footerArea .banner{
  margin-bottom:19px;
  margin-left:17px;
}
#footerArea .navigation li,
#footerArea .banner li{
  display:table-cell;
  padding-right:14px;
}
#footerArea .copyright{ margin-left:17px;}
#footerArea .copyright li{
  /*  display:table-cell;*/
  float:left;
  padding-right:10px;
}
#footerArea .copyright .copy{
  padding-left:83px;
}
#footerArea .pageTop{
  float:right;
  margin-right:30px;
}

#seasonBtn{
  position:fixed;
  bottom:0px;
  left:820px;
  z-index: 997;
  cursor:pointer;
}
#seasonBtn a{
  display:block;
  height: 62px;
  width: 158px;
  text-indent: -9998px;
  background:url(../img/foot/btn_winter.png) left top no-repeat;
}
#seasonBtn a:hover{
  background:url(../img/foot/btn_winter.png) left bottom no-repeat;
}
#seasonBtn a.winter_contents{
  display:none;
}

/**********************************
mainArea
***********************************/
#mainArea{
  float:left;
}


/******************************************
background
*******************************************/




#LeftNavigation .summer_contents{
  display:block !important;
}
#LeftNavigation .winter_contents{
  display:none !important;
}
#mainArea .summer_contents{
  display:block;
}
#mainArea .winter_contents{
  display:none;
}
.togglebtn{
  /* display:block; */
}


#temple{
  position: relative;
  background:url(../img/left/temple/line.png) center bottom no-repeat;
  height: 96px;
  margin-top: 60px;
}
#temple .txt01{
  background: url(../img/left/temple/icon_thermometer.png) left 10px no-repeat;
  position: absolute;
  width: 100px;
  height: 60px;
  left: 10px;
  padding: 10px 0 0 35px;
}
#temple .temperature{
  font-size: 36px;
  position: absolute;
  color: #FF0;
  top: 30px;
  left: 45px;
}
#temple .date{
  position: absolute;
  left: 45px;
  top: 69px;
  font-size: 11px;
}
#temple .time{
  position: absolute;
  top: 69px;
  left: 96px;
  font-size: 11px;
}